You are viewing an old version of this page. View the current version.

Compare with Current View Page History

Version 1 Next »

 


System Requirements 


  • Windows 10 or later, with the Visual Studio 2019 redistributable.
  • Linux with at least glibc 2.17 and libstdc++ 4.8.5 (gcc 4.8.5). This is equivalent to RHEL/CentOS 7.
  • macOS 10.13 to 10.15. Note that macOS 11 Big Sur is not certified.
  • CPUs need to support the SSE4.1 instruction set.
  • GPU rendering works on Windows and Linux only and requires an NVIDIA GPU of the Ampere, Turing, Volta, Pascal, or Maxwell architecture. We recommend using the 460.32.03 or higher drivers on Linux and 461.09 (Quadro), 461.09 (GeForce), or higher on Windows. See Getting Started with Arnold GPU for more information.
  • Optix™ denoiser requires an NVidia GPU with CUDA™ Compute Capability 5.0 and above.

Bug Fixes

core#10355 Do not warn about loading non-arnold yeti libraries
core#10334 [GPU] Deleting layers in imager_light_mixer cause GPU crashes and frame corruption
core#10345 [GPU] Stack overflow when using wireframe with many sided polygons
core#10269 Imagers: Frequent imager only updates are slow
core#7216 OSL trace() call getmessage("trace", "hitdist") returns wrong result
core#10316 Rare IPR hang
core#4530 reset texture cache stats after every render
core#4845 Support detection of Windows version > 8.0

  • No labels